package com.loan.system.domain.pojo;

/**
 * @author EdwinXu
 * @date 2020/9/25 - 14:48
 * @Description
 */
public class FileResult {
    // 扩展名

    private String fileName;
    // 文件大小，字节

    private String extName;
    // 文件存储在服务器的相对地址

    private Long fileSize;
    private String serverPath;

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }

    public String getExtName() {
        return extName;
    }

    public void setExtName(String extName) {
        this.extName = extName;
    }

    public Long getFileSize() {
        return fileSize;
    }

    public void setFileSize(Long fileSize) {
        this.fileSize = fileSize;
    }

    public String getServerPath() {
        return serverPath;
    }

    public void setServerPath(String serverPath) {
        this.serverPath = serverPath;
    }

    @Override
    public String toString() {
        return "FileResult{" +
                "fileName='" + fileName + '\'' +
                ", extName='" + extName + '\'' +
                ", fileSize=" + fileSize +
                ", serverPath='" + serverPath + '\'' +
                '}';
    }
}
